Subject: Re: MAINTAINERS: Add self for the 3c509 network driver

From: Jakub Kicinski <[email-masked]>
Date: Sun, 10 May 2026 08:58:41 -0700

On Sun, 10 May 2026 02:57:15 +0100 (BST) Maciej W. Rozycki wrote:
> On Sat, 9 May 2026, Ethan Nelson-Moore wrote:
> > > This patch was applied to netdev/net.git (main)
> > > by Jakub Kicinski <[email-masked]>:  
> > >   - MAINTAINERS: Add self for the 3c509 network driver  
> > 
> > Hi, Jakub,
> > 
> > Did you forget to revert the driver removal, or have you just not gotten
> > around to it yet?  
> 
>  Thanks for the heads-up.  I can see the removal was fast-tracked to 
> Linus; I didn't expect that, waiting a couple of weeks for people to speak 
> out wouldn't have hurt.  Now `git revert 91f3a27ae9f6' is in order.  
> Shall I post the output from that, or what is the expected way to handle 
> this situation?

Sorry, must have missed it or forgotten.
Could you point me to the report of these driver being used?